<?xml version="1.0" encoding="UTF-8"?>
<annotation_files Version="1.0" Simulator="hpeesofsim" Time="sön jan. 7 20:45:18 2018">
 <File name="annotation_1.xml">
  <Controller name="HB1">
   <P>PIN: -4.0000000000000000e+01</P>
   <P>freq: 0.0000000000000000e+00</P>
  </Controller>
 </File>
</annotation_files>
